[EFL] Use libgcrypt instead of GnuTLS for CryptoDigest
authorgyuyoung.kim@webkit.org <gyuyoung.kim@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Wed, 9 Nov 2016 18:24:09 +0000 (18:24 +0000)
committergyuyoung.kim@webkit.org <gyuyoung.kim@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Wed, 9 Nov 2016 18:24:09 +0000 (18:24 +0000)
commit7d8ae0631b486548d00d2987d4185592acb8eeb6
tree55a9eb271e67ac19ae65b8f2ad1b164633994fb8
parent8ab649c30ae0a5cdb8f437005e68bee007d1b4b1
[EFL] Use libgcrypt instead of GnuTLS for CryptoDigest
https://bugs.webkit.org/show_bug.cgi?id=164461

Reviewed by Michael Catanzaro.

.:

* Source/cmake/OptionsEfl.cmake: Find LibGcrypt package instead of GnuTLS.

Source/WebCore:

As GTK port in r208297, EFL port starts to use libgcrypt instead of GnuTLS as well.

No new tests, no behavior change.

* PlatformEfl.cmake:

Tools:

As GTK port in r208297, EFL port starts to use libgcrypt instead of GnuTLS as well.

* efl/install-dependencies: Add libgcript package dependecy.

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@208440 268f45cc-cd09-0410-ab3c-d52691b4dbfc
ChangeLog
Source/WebCore/ChangeLog
Source/WebCore/PlatformEfl.cmake
Source/cmake/OptionsEfl.cmake
Tools/ChangeLog
Tools/efl/install-dependencies